# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
project 'VPNTunnel.xcodeproj'

target 'VPNTunnel' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'SwiftWebVC'
  pod 'IQKeyboardManager'  #iOS8 and later
  # Pods for VPNTunnel
  
end

target 'VPNTunnelTr' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for VPNTunnelTr
  pod 'OpenVPNAdapter', :git => 'https://github.com/ss-abramchuk/OpenVPNAdapter.git', :tag => '0.7.0'

end
